
.galerija{
display: inline-block;
width:186px;
height:182px;
margin: 10px 20px 10px 20px;
}

.remelis{
    display: table-cell;
vertical-align: middle;
width:186px;
height: 141px;
border: 2px solid #dfdddd;
border-radius:7px;
text-align: center;

}

.remelis img{
   
}
.text{
width:175px;
text-align: center;
margin-top:15px;
}

.galerija:hover{
    color:red;
}

